import 'package:flutter/material.dart';
import 'package:recup_app_storybook/theme/colors.dart';

class RecupThemeDarkData {
  static final ThemeData themeData = ThemeData(
    useMaterial3: true,
    colorScheme: ColorScheme.fromSeed(
      seedColor: RecupColor.primaryColorPallet,
      brightness: Brightness.dark,
    ),
    primaryColor: RecupColor.primary,
    textTheme: const TextTheme(
      displayLarge: TextStyle(fontFamily: 'Poppins'),
      displayMedium: TextStyle(fontFamily: 'Poppins'),
      displaySmall: TextStyle(fontFamily: 'Poppins'),
      headlineLarge: TextStyle(fontFamily: 'Poppins'),
      headlineMedium: TextStyle(fontFamily: 'Poppins'),
      headlineSmall: TextStyle(fontFamily: 'Poppins'),
      titleLarge: TextStyle(fontFamily: 'Poppins'),
      titleMedium: TextStyle(fontFamily: 'Poppins'),
      titleSmall: TextStyle(fontFamily: 'Poppins'),
      labelLarge: TextStyle(fontFamily: 'Poppins'),
      labelMedium: TextStyle(fontFamily: 'Poppins'),
      labelSmall: TextStyle(fontFamily: 'Poppins'),
      bodyLarge: TextStyle(fontFamily: 'Poppins'),
      bodyMedium: TextStyle(fontFamily: 'Poppins'),
      bodySmall: TextStyle(fontFamily: 'Poppins'),
    ),
  );
}
